Post Levels 1.1 Beta

posted 2007-01-08

In preparation for the upcoming release of WordPress 2.1, I've prepared a new version of the Post Levels plugin. I'll release the final 1.1 once the WordPress 2.1 is released. If you're running 2.1 already, please let me know if you find any issues.

Download

Post Levels version 1.1b

Installation

  1. Save the post-levels.php file in your wp-content/plugins directory.
  2. Activate the plugin in the WordPress UI

You must be running version 2.1 of WordPress. In theory, it won't break older versions, but won't really do much.

New Features

Upcoming Features

Update: Version 1.1b2 should fix the post doubling and PHP4 issues Update: Final version available